body {
    margin: 0;
    background-color: #d0eaf6;
    font-family: Arial, sans-serif;
}

.navbar {
    background: black;
    color: white;
    padding: 15px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar a {
    color: white;
    margin-left: 20px;
    text-decoration: none;
}

.hero {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 60px 40px;
    background: #f5f5f5;
}

.hero-text h1 {
    font-size: 36px;
}

.hero-text p {
    margin: 15px 0;
}

.btn {
    background: orange;
    color: white;
    padding: 10px 18px;
    border-radius: 20px;
    text-decoration: none;
}

.hero-img img {
    width: 250px;
    border-radius: 10px;
}

@media (max-width: 768px) {

    .hero {
        flex-direction: column;
        padding: 40px 20px;
    }

    .hero-text {
        max-width: 100%;
        text-align: center;
    }

    .hero-img {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .hero-img img {
        width: 180px;
        margin-top: 20px;
    }

    .navbar {
        flex-direction: column;
        align-items: center;
    }

    .navbar nav {
        margin-top: 10px;
    }
}